Depended by: abiword, appdata-tools, appstream-glib, ario, banshee, claws-mail, darktable, dleyna-renderer, dleyna-server, epiphany, flatpak, frogr, fwupd, geoclue, geoclue2, geocode-glib, gmpc, gnome-boxes, gnome-software, grilo, gssdp, gst-plugins-good-0-10, gst-plugins-good-1-0, gthumb, gtkhtml, gvfs, hardinfo, libchamplain, libdmapsharing, libgda, libgdata, libgepub, libgrss, libgweather, libmateweather, libspice-gtk, libzapojit, linphone, mate-panel, midori, networkmanager, ostree, phodav, rest, rhythmbox, seahorse, telepathy-gabble, telepathy-salut, totem-pl-parser, uhttpmock, webkit2gtk, webkitgtk, xfce4-screenshooter, xfce4-weather-plugin

Depended by (build): claws-mail, gvfs, libosinfo

Library depended by: